header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Gekijôban Kara no Kyôkai: The Garden of Sinners'
  repository: kara.moe
  conditions:
    tagPresence:
      - b987cd64-49f4-4460-9498-cc590630dd08
      - c8ff64f0-dd22-4633-b220-045a2080becd
      - 4e4fafdd-1dff-4332-a53e-8bda3bec5d15
      - 22c8cbe0-6e77-42b0-84f7-e841d005bddc
  actions:
    addTag:
      - tid: b2c8400a-4dbf-4dbb-804c-3b7d49fb598b
        type: 18
